aboutsummaryrefslogtreecommitdiff
path: root/markdown2latex
diff options
context:
space:
mode:
Diffstat (limited to 'markdown2latex')
-rw-r--r--markdown2latex7
1 files changed, 7 insertions, 0 deletions
diff --git a/markdown2latex b/markdown2latex
new file mode 100644
index 000000000..76d24dc10
--- /dev/null
+++ b/markdown2latex
@@ -0,0 +1,7 @@
+#!/bin/sh -e
+# converts markdown to latex
+[ -n "$(which pandoc)" ] || {
+ echo >&2 "You need 'pandoc' to use this program!"
+ exit 1
+}
+iconv -t utf-8 $* | pandoc -w latex -s